<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/keypad_gray"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="5sp"
        android:layout_weight="1.0" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_1"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_2"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="5sp"
        android:layout_weight="1.0" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_3"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_4"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="5sp"
        android:layout_weight="1.0" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_5"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/img_6"
                android:layout_width="wrap_content"
                android:layout_height="30sp"
                android:layout_margin="3sp"
                android:scaleType="fitXY" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>